netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
lantest_dircache_stats.c File Reference
`#include <stdio.h>`

## Functions
void | display_dircache_statistics (void)

## Function Documentation

## ◆ display_dircache_statistics()

void display_dircache_statistics | ( | void |  | ) |

Stub implementation for non-Linux systems

Function declaration for displaying dircache statistics